@charset "utf-8";



/* --- 公用样式 --- */

/*p,span{line-height:100%;}*/

span{display:block;}

.clear{clear:both;}





/* --- 字体样式 --- */

@font-face{

    font-family:eng;

    src:url(../images/CenturyGothic.TTF);

    src:url(../images/CenturyGothic.eot)\9; 

}



@font-face {

	font-family: 'bebas';

	src: url('../fonts/BEBAS___.eot');

	src: local('☺'), url('../fonts/BEBAS___.woff') format('woff'), url('../fonts/BEBAS___.ttf') format('truetype'), url('../fonts/BEBAS___.svg') format('svg');

	font-weight: normal;

	font-style: normal;

}





/*1024*/

@media screen and (min-width:1280px)  and  (max-width:2600px)  {



/* --- 公用样式 --- */

html,body{font-size:14px;}

.pc{display:block;}

.wap{display:none;}

.left{float:left;}

.right{float:right;}

.img{ transition:all .6s ease; overflow:hidden;}

.img:hover{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1);}

a:hover{color:#EE760F;}

.wrap{max-width:1280px; margin:0 auto;}



@media screen and (max-width: 2600px) and (min-width: 1200px)

.home-news1 {

    margin: 0 10px;

    padding-bottom: 30px;

    overflow: hidden;

}

#newstitle {

    font-size: 16px;

    font-weight: bold;

    text-align: center;

    margin: 15px 0;

}

#newstime {

    text-align: center;

    margin-bottom: 15px;

}





/* --- 栏目 --- */

.column{background:url(../images/column.png) repeat-x 0 center; height:24px; line-height:24px; text-align:center; margin-top:25px; margin-bottom:25px;}

.column h2{background:#fff; display:inline-block; padding-left:50px; padding-right:50px; font-size:20px; color:#ed6d00;}



.column2{background:url(../images/column2.png) repeat-x 0 center; height:24px; line-height:24px; text-align:center; margin-top:25px; margin-bottom:25px;}

.column2 h2{background:#f5f5f5; display:inline-block; padding-left:50px; padding-right:50px; font-size:20px; color:#ed6d00;}





/* --- 头部 --- */

.header{height:105px; position:relative; z-index:200;}



/* logo */

.logo{float:left; margin-top:20px;}

.logo h1{}



/* 导航 */

.nav{float:left; margin-left:35px; border-right:1px solid #ededed; height:105px; }

.nav li{float:left; line-height:105px; margin-right:40px; position:relative;}

.nav li a{display:block;}

.nav li dl{position:absolute; left:-20px; top:125px; width:170px; background:#fff; transition:all .3s ease; opacity:0; height:0; overflow:hidden;}

.nav li dl em{display:block; height:48px; line-height:48px; border-bottom:1px solid #efefef;}

.nav li dl em a{display:block; padding-left:20px;}

.nav li a.now{color:#ED6D00;}



.nav li:hover .link{color:#ED6D00;}

.nav li:hover dl{display:block; top:105px; opacity:1; height:auto; overflow:hidden; box-shadow: 0 3px 8px #ccc;}

.nav li:hover dl a:hover{display:block; color:#fff; background:url(../images/arrow-right-3.jpg) no-repeat 90% center #ED6D00;}





/* 电话 */

.tel{float:left; height:105px; line-height:105px; background:url(../images/tel.png) no-repeat 0 center; padding-left:30px; font-size:18px; color:#EE760F; font-weight:bold;  margin-left:20px; } 



/* 电话 */

.search{float:left;  width:50px; position:relative; height:105px; z-index:200;}

.search .icon{background:url(../images/search.png) no-repeat right center; height:105px; border-left:1px solid #ededed; padding-left:20px; margin-left:20px;}

.search .form{background:#E8E8E8; position:absolute; right:-10px; top:105px; box-shadow: 0 3px 8px #ccc; display:none; border:1px solid #D2D2D2; padding:15px; overflow:hidden; width:300px; z-index:200;}

.search .form input{width:228px; height:40px; line-height:40px; float:left;  padding-left:10px; border:none;}

.search .form button{ width:40px; height:40px; border:none; color:#fff;  cursor:pointer; background:url(../images/search-btn.jpg) no-repeat; float:right; }  

.search:hover .form{display:block;}







/* --- banner --- */

.banner {position:relative;}



/* 图片 */

.banner .bd li{height:500px;}



/* 点 */

.banner .hd{position:absolute; bottom:15px; left:0; text-align:center; width:100%;}

.banner .hd li{display:inline-block; width:10px; height:10px; background:#fff; border-radius:100%; margin-left:3px; margin-right:3px;}

.banner .hd li.on{background:#EE760F;}



/* 箭头 */

.banner .prev,.banner .next{position:absolute; top:50%;  cursor:pointer; opacity:0; transition:all .3s ease;}

.banner:hover .prev,.banner:hover .next{opacity:1; }

.banner .prev{left:20px;}

.banner .next{right:20px;}







/* --- 芒果真实记录 --- */

.record{overflow:hidden;}



/* 图片 */

.record .video{float:left; border:1px solid #efefef; padding:5px; width:415px; height:317px; overflow:hidden;}
.record .video video{width:402px;  height:305px;}



/* 内容 */

.record .list{float:right; width:830px; }

.record .list li{overflow:hidden; margin-bottom:21px;}

.record .list li .pic{float:left; width:250px; overflow:hidden;}

.record .list li .pic img{width:100%;}

.record .list li .text{border:1px solid #efefef; border-left:none; height:146px; padding:20px; width:579px; float:left;}

.record .list li .text h3{margin-bottom:10px;}

.record .list li .text p{line-height:180%; font-size:12px; color:#999;}







/* --- 产品展示 --- */

.prodcut-hot{ margin-top:-25px; margin-bottom:10px;}



/* 切换 */

.prodcut-hot .hd{padding-top:15px; padding-bottom:15px; border-bottom:1px solid #efefef; overflow:hidden;}

.prodcut-hot .hd ul{  border-left:1px solid #efefef; overflow:hidden; }

.prodcut-hot .hd li{float:left; width:14.28%; text-align:center; line-height:35px; height:35px; border-right:1px solid #efefef;}

.prodcut-hot .hd li.on a{color:#EE760F;}



/* 内容 */

.prodcut-hot .bd{overflow:hidden; margin-top:25px;}

.prodcut-hot .bd li .bigPic{ width:418px; overflow:hidden; height:453px;}

.prodcut-hot .bd li .bigPic img{width:100%;}

.prodcut-hot .bd li .smallPic{width:844px;}

.prodcut-hot .bd li .smallPic dd{width:105%;}

.prodcut-hot .bd li .smallPic a{display:block; width:412px; height:217px; overflow:hidden; float:left; margin-right:18px; margin-bottom:18px;}

.prodcut-hot .bd li .smallPic a img{width:100%;}



.prodcut-hot .bd li.li01 .bigPic{float:left;}

.prodcut-hot .bd li.li01 .smallPic{float:right;}

.prodcut-hot .bd li.li02 .bigPic{float:right;}

.prodcut-hot .bd li.li02 .smallPic{float:left;}







/* --- 案例展示 --- */

.case-home{background:#f5f5f5; overflow:hidden;}

.caseList ul{width:105%;}

.caseList li{float:left; }

.caseList a{display:block; width:310px; height:395px; border:1px solid #efefef; background:#fff; padding:5px; margin-right:12px; transition:all .3s ease;}

.caseList a:hover{ border:1px solid #F29100; box-shadow: 10px 10px 20px #ececec;}

.caseList .text{height:52px; line-height:52px; text-align:center; font-size:16px;}



.case-home .hd{text-align:center; margin-top:30px; margin-bottom:20px;}

.case-home .hd li{display:inline-block; text-indent:-999rem; width:20px; height:3px; background:#666; margin-left:5px; margin-right:5px;}

.case-home .hd li.on{background:#F29100;}







/* --- 解决方案 --- */

.scheme-home { overflow:hidden;}

.scheme-home ul{width:105%;}

.scheme-home li{float:left; width:413px; margin-right:20px; margin-bottom:20px;}

.scheme-home li a{display:block; background:#fff;}

.scheme-home li a .text{height:56px; line-height:56px; padding-left:20px; border:1px solid #efefef; border-top:none; font-size:18px;  transition:all .3s ease;}

.scheme-home li a:hover .text{border:1px solid #F29100; border-top:none; box-shadow: 10px 10px 20px #ececec;}







/* --- 底部 --- */

.footer{background:#272727; overflow:hidden; height:123px;}



/* logo */

.footer-logo{float:left; padding-top:20px; padding-bottom:20px; border-right:1px solid #222; width:316px; height:123px; text-align:center;}



/* 地址 */

.area{float:left; border-left:1px solid #414141; padding-left:50px; padding-top:20px; height:123px;}

.area p{line-height:150%; color:#dbd8d8;}



/* 二维码 */

.qrcode{float:right; width:420px; padding-top:10px;}

.qrcode p{float:left; margin-left:20px;}









/* --- 内页 --- */



/* 背景 */

.grey-box{background:#f9f9f9; overflow:hidden;}



/* banner */

.page-banner{height:450px; overflow:hidden;}

.service-banner{background:url(../images/banner/02.jpg) no-repeat center top; background-size:cover;}

.product-banner{background:url(../images/banner/03.jpg) no-repeat center top; background-size:cover;}

.contact-banner{background:url(../images/banner/04.jpg) no-repeat center top; background-size:cover;}

.case-banner{background:url(../images/banner/05.jpg) no-repeat center top; background-size:cover;}





/* 当前位置 */

.path{height:50px; line-height:50px; background:#f5f5f5; font-size:14px; color:#999; border-bottom:1px solid #efefef;}

.path a{margin-left:10px; margin-right:10px;}



/* 子栏目 */

.page-nav{height:64px; line-height:64px; border-bottom:1px solid #efefef; padding-top:14px;}

.page-nav li{float:left; text-align:center; border-right:1px solid #efefef; height:36px; line-height:36px;}

.page-nav li:nth-child(1){border-left:1px solid #efefef;}

.page-nav li a.now{color:#F29100;}



.seven-nav li{width:14.28%;}

.five-nav li{width:20%;}



/* 分页 */

.showpage{text-align:center; margin-bottom:50px;}

.showpage a{display:inline-block; border:1px solid #ddd; padding:7px 15px; font-size:14px; border-radius:5px; margin-left:5px; margin-right:5px; background:#fff;}

.showpage a.now{background:#ED6D00; color:#fff; border:1px solid #ED6D00;}









/* --- 服务 --- */

.service {overflow:hidden; margin-top:20px; margin-bottom:20px;}

.service li{background:#f9f9f9;}



.service li{overflow:hidden; margin-bottom:20px;}

.service li .pic {width:770px; height:420px; overflow:hidden;}

.service li .text{padding:50px; width:510px; height:420px;}

.service li .text h3{font-size:30px; color:#ed6d00; margin-bottom:20px;}

.service li .text p{line-height:200%; margin-bottom:15px;}



.service li.li01 .text{float:left;}

.service li.li01 .pic{float:right;}

.service li.li02 .text{float:right;}

.service li.li02 .pic{float:left;}









/* --- 产品列表 --- */

.producr-list {overflow:hidden; padding-top:35px; padding-bottom:35px;}

.producr-list ul{width:105%;}



.proList li{float:left;}

.proList li .box{width:400px; border:1px solid #efefef; background:#fff; margin-right:40px; margin-bottom:25px;  transition:all .3s ease;}

.proList li .box .pic{overflow:hidden; height:398px; overflow:hidden; border-bottom:1px solid #efefef;}

.proList li .box .text{padding:20px; font-size:14px;}

.proList li .box .text .adaptation {display:block; margin-bottom:15px;}

.proList li .box .text .adaptation i{color:#ED6D00;}

.proList li .box .text .adaptation{color:#999;}

.proList li .box .text h3{margin-bottom:15px;}

.proList li .box .text .more a{width:125px; height:36px; line-height:36px; background:#f5f5f5; display:block; text-align:center; border-radius:5px; border:1px solid #e4e4e4; display:block;  transition:all .3s ease;}

.proList li .box .text .more a:hover{background:#D9271B; border:1px solid #D9271B; color:#fff; }

.proList li .box:hover .text .more a{background:#D9271B; border:1px solid #D9271B; color:#fff; }

.proList li:hover .box{box-shadow: 10px 10px 20px #ececec; border:1px solid #ED6D00; }

.proList li:hover .box .text .more a{background:#ED6D00; border:1px solid #ED6D00; color:#fff; }









/* --- 联系我们 --- */

.contact{margin-top:30px; margin-bottom:30px; overflow:hidden;}



.contact .way .pic{float:left; height:100%; overflow:hidden;}

.contact .way .text{float:left; height:100%;  background:#f5f5f5; width:665px; padding:30px 50px;}

.contact .way .text dt{font-size:24px; color:#ed6d00; margin-bottom:10px;}

.contact .way .text dd{margin-bottom:20px;}

.contact .way .text dd p{line-height:200%;}



.map{ margin-bottom:30px;}

.my-map { margin: 0 auto; width: 100%; height: 600px; }

.amap-container{height: 100%;}









/* --- 新闻 --- */



/* 推荐新闻 */

.news-recommend{margin-top:50px; margin-bottom:50px; overflow:hidden; border-bottom:1px solid #efefef; padding-bottom:30px; margin-bottom:30px;}

.news-recommend .pic{float:left;}

.news-recommend .text{float:right; width:50%; font-size:14px;}

.news-recommend .text em{display:block; margin-bottom:15px; color:#999; margin-top:30px;}

.news-recommend .text h3{font-size:18px; margin-bottom:15px;}

.news-recommend .text h3 a{ color:#ed6d00;}

.news-recommend .text p{line-height:200%; color:#999;}

.news-recommend .text a{display:block;}

.news-recommend .text .more{background:#F9F9F9; height:36px; line-height:36px; margin-top:60px; width:125px; border:1px solid #e4e4e4; text-align:center; transition:all .3s ease;}

.news-recommend .text .more:hover{background:#ed6d00; border:1px solid #ed6d00;}

.news-recommend .text .more:hover a{color:#fff; display:block;}





/* 新闻列表 */

.news-list{overflow:hidden; margin-bottom:50px;}

.news-list ul{width:105%;}

.news-list li{float:left; width:400px; margin-right:40px; margin-bottom:35px;}

.news-list li .pic{overflow:hidden;}

.news-list li .text{border:1px solid #efefef; border-top:none; padding:15px; background:#fff; transition:all .3s ease;}

.news-list li .text h3{font-size:18px; margin-bottom:15px; height:24px; overflow:hidden; line-height:24px;}

.news-list li .text .date{display:block; background:url(../images/date.png) no-repeat; padding-left:30px; font-size:14px; line-height:18px; margin-bottom:15px; color:#999;}

.news-list li .text p{line-height:180%; color:#666; font-size:14px;}



.news-list li:hover .text{box-shadow: 10px 10px 20px #ececec;}

.news-list li:hover .text h3 a{ color:#e60012;}







/* --- 案例 --- */

.case-list{ margin-top:20px;}

.case-list li{margin-bottom:20px;}







/* --- 解决方案 --- */

.scheme-list{margin-top:20px;}







/* --- 关于我们 --- */



/* 公司简介 */

.synopsis{overflow:hidden; margin-top:30px; margin-bottom:30px;}

.synopsis .text{float:left; width:700px; margin-bottom:20px;}

.synopsis .text h3{font-size:24px; color:#ed6d00; margin-bottom:15px;}

.synopsis .text em{font-size:24px; color:#ed6d00;margin-bottom:20px; display:block;}

.synopsis .text p{font-size:14px; line-height:220%; color:#666;}

.synopsis .pic{float:right;}





/* 品牌文化 */

.brand {overflow:hidden; margin-bottom:50px;}

.brand .pic{float:left;}

.brand .text{float:right; width:550px; margin-top:15px;}

.brand .text h3{font-size:20px; color:#ed6d00; margin-bottom:15px;}

.brand .text p{line-height:200%; color:#666;}





/* 资质雄厚 */

.aptitude {overflow:hidden; margin-bottom:50px;}

.aptitude .pic{float:right;}

.aptitude .text{float:left; width:360px; margin-top:15px;}

.aptitude .text h3{font-size:20px; color:#ed6d00; margin-bottom:15px;}

.aptitude .text p{line-height:200%; color:#666;}









/* --- 加入我们 --- */

.join-banner{background:url(../images/banner/join-banner.jpg) no-repeat center top; height:600px; }



/* 标题 */

.join-title{text-align:center; margin-top:40px; margin-bottom:30px;}

.join-title p{font-family: 'bebas'; font-size:48px; color:#959595; font-weight:bold; margin-bottom:20px;}

.join-title h3{font-size:36px; color:#555;}



/* 成功基因 */

.join-gene{background:url(../images/join-gene-back.jpg) no-repeat  center top; height:758px; overflow:hidden;}

.join-gene .dep{ text-align:center; width:610px; margin:0 auto; margin-top:225px;}

.join-gene .dep h3{font-size:30px; color:#fff; margin-bottom:20px;}

.join-gene .dep p{color:#fff; line-height:200%;}



/* 我们优势 */

.join-good{background:url(../images/join-good-back.jpg) no-repeat   center top; height:739px; overflow:hidden;} 

.join-good .list ul{width:105%;}

.join-good .list li{float:left; width:403px; border:1px solid #ddd; margin-right:30px;}

.join-good .list li .pic img{width:100%;}

.join-good .list li .text{background:#fff; height:280px; padding:25px;}

.join-good .list li .text h4{margin-bottom:10px; font-size:18px;}

.join-good .list li .text p{line-height:180%; color:#666;}



/* 加盟方式 */

.join-way{background:url(../images/join-way-back.jpg) no-repeat  center top; height:700px; overflow:hidden;} 

.join-way .join-title h3{color:#fff;}

.join-way .list{margin-top:50px; overflow:hidden;}

.join-way .list ul{width:105%;}

.join-way .list li{float:left; margin-right:23px; width:302px;}

.join-way .list li .pic{margin-bottom:15px;}

.join-way .list li .text{font-size:18px; color:#fff; line-height:150%;}



/* 管家服务 */

.join-service{background:url(../images/join-service-back.jpg) no-repeat  center top; height:641px; overflow:hidden;} 

.join-service .list{margin-top:250px;}

.join-service .list li{float:left; width:50%; margin-bottom:25px;}

.join-service .list li h4{font-size:18px; margin-bottom:10px; color:#ff7c28;}

.join-service .list li p{font-size:14px; line-height:180%;}



/* 选择我们 */

.join-choose {background:url(../images/join-choose.jpg) no-repeat center; height:500px;}







/* --- 产品介绍 --- */



/* 产品介绍 */

.pro-dep{background:#fff; overflow:hidden; margin-top:20px; padding:30px; margin-bottom:20px; height:680px;}



/* 产品图 */

.pro-dep-pic{float:left; width:730px;}

.pro-dep-pic .small{float:left; width:105px;}

.pro-dep-pic .small li{margin-bottom:10px;}

.pro-dep-pic .small li img{border:1px solid #efefef;  width:105px; height:105px;}

.pro-dep-pic .small li.on img{border:1px solid #ED6D00;}

.pro-dep-pic .small .small-Img{margin-top:15px; margin-bottom:10px;}

.pro-dep-pic .small .sPrev{ background:url(../images/arrow-top.png) no-repeat center; height:9px; display:block;}

.pro-dep-pic .small .sNext{ background:url(../images/arrow-down.png) no-repeat center; height:9px; display:block;}



.pro-dep-pic .big{float:left; margin-left:15px;}

.pro-dep-pic .big li{height:600px;}

.pro-dep-pic .big li img{border:1px solid #efefef; height:600px; width:600px;}



/* 简介 */

.pro-dep-content{float:right; width:480px;}

.pro-dep-content h3{margin-bottom:20px; font-size:24px;}

.pro-dep-content .text{margin-bottom:30px; font-size:14px;  color:#666;}

.pro-dep-content .text p{ line-height:200%;}

.pro-dep-content .cont p{ line-height:200%;  font-size:14px; color:#666;}

.pro-dep-content .consult a{background:#ED6D00; width:160px; height:50px; line-height:50px; display:block; text-align:center; color:#fff; margin-top:50px;  transition:all .3s ease;}

.pro-dep-content .consult a:hover{background:#ED6D00;}





/* 产品概述 */

.pro-summary{background:#fff;  margin-bottom:20px;}

.pro-summary .hd{height:56px; line-height:56px; border-bottom:1px solid #efefef;}

.pro-summary .hd li{float:left; text-align:center; border-right:1px solid #efefef; cursor:pointer;}

.pro-summary .hd li.on{ color:#ED6D00;}

.pro-summary .bd li{padding:30px;}

.pro-summary .bd li p{line-height:180%; margin-bottom:20px;}







/* 相关产品 */

.pro-about{position:relative;}

.pro-about h2{height:60px; line-height:60px; background:#fff; border-bottom:1px solid #efefef; padding-left:30px; font-size:18px; margin-bottom:20px;}



.pro-about .prev,.pro-about .next{position:absolute; top:45%;  cursor:pointer; opacity:0; transition:all .3s ease; z-index:100;}

.pro-about:hover .prev,.pro-about:hover .next{opacity:1; }

.pro-about .prev{left:0px;}

.pro-about .next{right:0px;}



.pro-about .hd {text-align:center; margin-top:30px; margin-bottom:50px;}

.pro-about .hd li{display:inline-block; height:3px; width:20px; margin-left:5px; margin-right:5px; text-indent:-999rem;  background:#ddd; }

.pro-about .hd li.on{ background:#ED6D00; }







}

